.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1386.050157px;}
.h1{height:1403.739986px;}
.h0{height:1404.031348px;}
.w0{width:932.025078px;}
.w1{width:932.358063px;}
.w3{width:954.210206px;}
.w2{width:954.501567px;}
.w4{width:956.000000px;}
.w5{width:956.291362px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:888.000000pt;}
.h1{height:899.333333pt;}
.h0{height:899.520000pt;}
.w0{width:597.120000pt;}
.w1{width:597.333333pt;}
.w3{width:611.333333pt;}
.w2{width:611.520000pt;}
.w4{width:612.480000pt;}
.w5{width:612.666667pt;}
.x0{left:0.000000pt;}
}
